.text-shadow-lg { text-shadow:2px 2px 2px rgba(2, 1, 6,0.8); }
.text-shadow-sm { text-shadow:1px 1px 1px rgba(2, 1, 6,0.8); }
.text-shadow-lg-alt { text-shadow:2px 2px 2px rgba(255, 255, 255,0.8); }
.text-shadow-sm-alt { text-shadow:1px 1px 1px rgba(255, 255, 255,0.8); }
.alert-info {
    --bs-alert-color: #1c5fa8;
    --bs-alert-bg: #ddebf9;
    --bs-alert-border-color: #9ac2ee;
    --bs-alert-link-color: #164c86;
}
.fapadsm{padding-right:5px}.fapad,.menupad{padding-right:10px}a.contactlinks i.fa-sharp-duotone.fa-solid{color:#212529;text-decoration:none}a.contactlinks:hover,a.contactlinks:hover h3,a.contactlinks:hover i.fa-sharp-duotone.fa-solid,a.contactlinks:hover p{color:#08c;text-decoration:none}.btn{border-radius:0}hr.dr{width:40%;margin:auto;color:var(--primary)}&:disabled{display:none}
.grecaptcha-badge { visibility: hidden; } .grecaptcha-badge { visibility: hidden; } .grecaptcha-badge { visibility: hidden; }
/* Hero */
.custom-hero-bg {
		position: absolute;
		width: 100vw;
		height: 100vh;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		opacity: 0;
		transition: opacity 300ms;
}

.custom-hero-bg svg {
		width: 100vw;
		height: 100vh;
}

.custom-hero-bg:after {
		content: "";
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		position: absolute;
		opacity: 0.8;
}

.custom-hero-bg.loaded {
		opacity: 1;
}

.custom-stop-color-1 {
		stop-color: var(--light);
}

.custom-hero-font-1 {
		font-size: clamp(28px, 0px + 0.0583333333 * 100vw, 70px);
		line-height: 1.1;
}

.custom-hero-heading {
		position: absolute;
	    color: rgba(255, 255, 255, .1);
		width: 100%;
		bottom: 0;
		text-align: center;
		-webkit-mask-image: linear-gradient(to bottom, black 0%, rgba(0, 0, 0, 0) 100%);
		mask-image: linear-gradient(to bottom, black 0%, rgba(0, 0, 0, 0) 100%);
}

@media (max-width: 991px) {
		.custom-hero-heading {
				bottom: 80px;
		}
}

.custom-hero-heading strong {
		text-transform: uppercase;
		font-size: 5cqw;
		line-height: 5cqw;
}
article p { text-size: 19.2px;}
.squirrel-image {
  position: absolute;
  top: -90px;
  left: 25%;
  transform: translateX(-25%);
  z-index: 10;
  width: 150px; /* adjust as needed */
}
.squirrel-alt-image {
  position: absolute;
  top: -90px;
  left: 75%;
  transform: translateX(-25%);
  z-index: 10;
  width: 150px; /* adjust as needed */
}
.wolf-image {
  position: absolute;
  top: -205px;
  left: 75%;
  transform: translateX(-25%);
  z-index: 10;
  width: 150px; /* adjust as needed */
}
.gargoyle-image {
  position: absolute;
  top: -245px;
  left: 75%;
  transform: translateX(-25%);
  z-index: 10;
  width: 250px; /* adjust as needed */
}
.hourglass-image {
  position: absolute;
  top: -225px;
  left: 75%;
  transform: translateX(-25%);
  z-index: 10;
  width: 250px; /* adjust as needed */
}
.raccoon-image {
  position: absolute;
  top: -120px;
  left: 75%;
  transform: translateX(-25%);
  z-index: 10;
  width: 250px; /* adjust as needed */
}

.bg-color-booktwo, .bg-booktwo {
	background-color: #e87324 !important;
}

blockquote {
    border:none;
    font-family:Georgia, "Times New Roman", Times, serif;
    margin-bottom:-30px;
    quotes: "\201C""\201D""\2018""\2019";
}

blockquote h3 {
font-size:21px;
}

blockquote p:before { 
content: open-quote;
font-weight: bold;
font-size:100px;
color:#15566C;
} 
blockquote p:after { 
content: close-quote;
font-weight: bold;
font-size:100px;
color:#15566C;
float: right;
top: -60px;
}
#header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown .dropdown-menu > li > a:hover {
		color: #b7adee; /* was var(--grey-700); */
	}

body.dark.table-striped > tbody > tr:nth-of-type(odd) > * {
	--bs-table-color-type: #FFF;  /* was var(--bs-table-striped-color); */
	--bs-table-bg-type: #3920ae;        /* was var(--bs-table-striped-bg); */
}

body.dark.table-striped-columns > :not(caption) > tr > :nth-child(even) {
	--bs-table-color-type: #FFF;   /* was var(--bs-table-striped-color); */
	--bs-table-bg-type: #321c98;    /* was var(--bs-table-striped-bg); */
}
body.dark.table>:not(caption)>*>* {
    padding: .5rem .5rem;
    color: var(--bs-table-color-state, var(--bs-table-color-type, var(--bs-table-color)));
    background-color: #1f1160;
    border-bottom-width: var(--bs-border-width);
    box-shadow: inset 0 0 0 9999px var(--bs-table-bg-state, var(--bs-table-bg-type, var(--bs-table-accent-bg)));
}
body.light.table-striped > tbody > tr:nth-of-type(odd) > * {
	--bs-table-color-type: #000;  /* was var(--bs-table-striped-color); */
	--bs-table-bg-type: #e2e2e2;        /* was var(--bs-table-striped-bg); */
}

body.light.table-striped-columns > :not(caption) > tr > :nth-child(even) {
	--bs-table-color-type: #000;   /* was var(--bs-table-striped-color); */
	--bs-table-bg-type: #ececec;    /* was var(--bs-table-striped-bg); */
}
body.light.table>:not(caption)>*>* {
    padding: .5rem .5rem;
    color: #000;
    background-color: #fff;
    border-bottom-width: var(--bs-border-width);
    box-shadow: inset 0 0 0 9999px var(--bs-table-bg-state, var(--bs-table-bg-type, var(--bs-table-accent-bg)));
}
body.light { color: #000;}
body.light input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], textarea {
    -webkit-appearance: none;
    color: #000;
}
.blog-posts.single-post img { padding-bottom: 30px;}
.figure-caption { text-align: center; margin-top: -20px; }
a.noline:hover, a.noline p:hover, a.noline h2:hover {text-decoration: none; color: var(--light-rgba-80);}